[
    {
        "表名":  "MES_设计报工_任务",
        "行数":  2,
        "备份文件":  "C:\\WorkYuanLy\\MES_Manage_View_V20\\db_backups\\design_report_data_backup_20260709_110417\\MES_设计报工_任务.json"
    },
    {
        "表名":  "MES_设计报工_记录",
        "行数":  2,
        "备份文件":  "C:\\WorkYuanLy\\MES_Manage_View_V20\\db_backups\\design_report_data_backup_20260709_110417\\MES_设计报工_记录.json"
    },
    {
        "表名":  "MES_设计报工_校验记录",
        "行数":  1,
        "备份文件":  "C:\\WorkYuanLy\\MES_Manage_View_V20\\db_backups\\design_report_data_backup_20260709_110417\\MES_设计报工_校验记录.json"
    }
]
